>
>
PS4 : L'éditeur de sauvegarde incompatible avec le firmware 4.50

PS4 : L'éditeur de sauvegarde incompatible avec le firmware 4.50

Par Steve Ernis - publié le
Image

Vous utilisez l'éditeur de sauvegarde sur PS4 et PS4 Pro ? Eh bien sachez que le site Cybergadget à une mauvaise nouvelle pour vous. 


À voir aussi : Où acheter la Nintendo Switch le moins cher ?


Annoncé au début du mois de février pour ce mois de mars, l'éditeur de sauvegarde de la PS4 n'aura pas vécu bien  longtemps. En effet, le site japonais Cybergadget a annoncé récemment sur son compte Twitter que "Cyber Save Editor" ne serait  pas compatible avec le firmware 4.50 (nom de code Sasuke), qui a vu le jour le 9 mars dernier

La cause de cette incompatibilité est la suivante : le constructeur nippon a bouché la faille dans la dernière version de son système. Le seul moyen maintenant d'utiliser l'éditeur de sauvegarde est d'avoir une PS4 ou PS4 Pro avec un firmware inférieur au 4.50. Ce qui signifie dire adieu aux joies du mode multijoueur...

Et vous ? Que pensez-vous de cela ? Utilisiez-vous cet éditeur de sauvegardes ? Laissez-nous votre réponse dans le forum ci-dessous. 

[Via]

La rédaction vous recommande

Top ventes

FIFA 18 PS4
PlayStation 4
Neuf : 59,99 €
Pack Console Microsoft Xbox One X 1 To N…
Neuf : 499,00 €
Console Nintendo Switch noire avec manet…
Neuf : 329,89 €
Super Mario Odyssey Nintendo Switch
Nintendo Switch
Neuf : 44,99 €
FIFA 18 Xbox One
Xbox One
Neuf : 59,99 €
Console Nintendo Switch avec une paire d…
Neuf : 329,89 €
Console Nintendo Switch Rouge + Code de …
Neuf : 389,99 €
Console Sony PS4 Pro 1 To
Neuf : 398,90 €
FIFA 18 Nintendo Switch
Nintendo Switch
Neuf : 51,99 €
Console Sony PS4 Slim 500 Go Noire + FIF…
Neuf : 299,99 €
Casque de réalité virtuelle Sony Playsta…
Neuf : 399,99 €
The Legend of Zelda : Breath of the Wild…
Nintendo Switch
Neuf : 54,99 €
Console Sony PS4 Slim 500 Go
Neuf : 299,90 €
10 commentaires
  • Les plus récents
  • Les plus anciens
Tous les commentaires (10)